/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
#privacy h2{
 background: url(../img/title/categories_privacy.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }

/*タイトル　大*/
#privacy h3{
 width: 690px;
 margin: 3px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }

/*タイトル　小*/
#privacy h4{
 width: 690px;
 margin: 3px auto;
 border: 1px solid #D0D0D0;
 border-left: 3px solid #D0D0D0;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 }

/*コメント*/
#privacy .areaCmt{
 width: 690px;
 margin: 10px auto;
 font-size: 80%;
 line-height: 1.4;
 }

/*コメント内　リスト*/
#privacy ul.privacy{
 list-style: none;
 margin-bottom: 10px;
 }

#privacy ul.privacy li{
 margin-left: 30px;
 padding: 1px 0px 1px 10px;
 background: url(../img/top/arrow_blue.gif) no-repeat 1px 0.6em;
 list-style: none;
 line-height: 1.5;
 font-size: 80%;
 }
 